#headstrip {
	margin: 0px;
	padding: 0px;
	height: 286px;
	width: 100%;
	background-image: url(graphics/headerstripbg.jpg);
	background-repeat: repeat-x;
}
#mainbody {
	background-color: #0d0c0c;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4E4E4E;
	border-right-color: #4E4E4E;
	border-bottom-color: #4E4E4E;
	border-left-color: #4E4E4E;
}
.pixelspacebelow {
	margin-bottom: 5px;
}

#leftcolumn {
	background-color: #3d3d3d;
	text-align: center;
	float: left;
	width: 200px;
	border: 1px solid #999;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 6px;
	margin-top: 5px;
}
#maincolumn {
	margin: 0px;
	float: left;
	width: 776px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #0D0C0C;
}
#maincolumn2 {
	float: left;
	width: 1000px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #0D0C0C;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 10px;
}


#footerstrip {
	background-image: url(graphics/footerstripbg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 103px;
	width: 100%;
}
#footer {
	background-image: url(graphics/footerstrip.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 103px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	padding: 0px;
	height: 285px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-repeat: no-repeat;
}
#headstrip #header #headlogo {
	position: absolute;
	left: 16px;
	top: 78px;
}
#headstrip #header #headtempgrx {
	position: absolute;
	left: 316px;
	top: 92px;
}


#mainbody #leftcolumn #spudtrailersmall {
	margin-top: 10px;
	margin-bottom: 10px;
}
#shadow {
	background-image: url(graphics/shadow.png);
	background-repeat: repeat;
	width: 1020px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.titlefont1 {
	color: #EF7201;
	font-size: 24px;
	font-family: Tahoma, Geneva, sans-serif;
}
.makewhite {
	color: #FFF;
}
.greyborder {
	border: 1px solid #CCC;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.makeyellow {
	color: #FFE10F;
}
.largewordsfontblack {
	font-size: 24px;
}
.makebrownish {
	color: #DA7607;
}
.makeyamorange {
	color: #FEBF01;
}
.makeblue {
	color: #2E01FE;
}
.makered {
	color: #F00;
}
